.mobile .services-container {
	overflow: hidden;
}

.mobile .stripe-left-mobile {
	display: block;
    position: absolute;
    left: 0;
    top: -7vh;
    width: 100%;
    z-index: 0;
}

.mobile .full-height {
    height: auto;
    min-height: 100vh;
}

/*----- Contact Mobile -----*/

.mobile .contact-container.full-height {
	height: auto;
	-webkit-flex-direction: column-reverse;
	-moz-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	-o-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.mobile .contact-container .left-side, .mobile .contact-container .right-side {
	width: 100%;
	height: auto;
	padding: 5%;
}

.mobile .contact-container .left-side {
	padding: 60px 5% 5% 5%;
}

.mobile .contact-container .right-side h2 {
	text-align: center;
	font-size: 1.75em;
}

.mobile .wpcf7 .wpcf7-form input, .mobile .wpcf7 .wpcf7-form input:focus, .mobile .wpcf7 .wpcf7-form input:active, .mobile .wpcf7 .wpcf7-form input:hover {
    font-size: 1em;
}

/*.mobile .contact-container .right-side input, .mobile .contact-container .right-side input:focus, .mobile .contact-container .right-side input:active, .mobile .contact-container .right-side input:hover {
	font-size: 1em;
}*/

.mobile .wpcf7 .wpcf7-form textarea, .mobile .wpcf7 .wpcf7-form textarea:focus, .mobile .wpcf7 .wpcf7-form textarea:active, .mobile .wpcf7 .wpcf7-form textarea:hover, .mobile .wpcf7 .wpcf7-form-control.wpcf7-select {
    font-size: 1em;
}

.mobile .wpcf7 .wpcf7-form textarea {
    height: 20vh;
}


/*.mobile .contact-container .right-side textarea, .mobile .contact-container .right-side textarea:focus, .mobile .contact-container .right-side textarea:active, .mobile .contact-container .right-side textarea:hover {
	font-size: 1em;
}*/

.mobile .wpcf7 .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    font-size: 0.9em;
    float: unset;
}

.mobile .drive-team-contact-form .wpcf7 .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    margin-bottom: 40px;
}

/*.mobile .contact-container .right-side p .wpcf7-form-control.wpcf7-submit {
	font-size: 0.9em;
	float: unset;
}*/

.mobile .wpcf7-form p {
	text-align: center;
}

.mobile .contact-container .left-side img {
    width: 100%;
}

.mobile .contact-container .left-side h2 {
	font-size: 1.75em;
    padding: 0 10%;
    margin: 40px 0 20px 0;
}

.mobile .contact-container .left-side p, .mobile .contact-container .left-side a {
	font-size: 1em;
    padding: 0 10%;
    line-height: 1.5;
}

.mobile .contact-container .left-side h3 {	
	font-size: 1.75em;
    padding: 0 10%;
    line-height: 1;
}

.mobile .contact-container .left-side div {
	margin: 30px 0 0 0;
}


/*----- Mobile Services -----*/

.mobile .services-container .reverse-tire {
    position: absolute;
    right: -40%;
    top: -20%;
    height: auto;
    -webkit-transform: translate(100%, -100%);
    -ms-transform: translate(100%, -100%);
    -o-transform: translate(100%, -100%);
    transform: translate(0%, 0%);
    width: 160%;
    max-width: unset;
    pointer-events: none;
}

.mobile .service-slide.service_drive_team {
	background: unset;
}

.mobile .services-slider .service-slide div .black {
    position: relative;
    background: black;
    height: auto;
    width: 100%;
    float: unset;
    right: 0;
    top: 0;
}

.mobile .services-slider .service-slide div .red {
    position: absolute;
    background: transparent;
    height: 100%;
    width: 66.666vw;
    float: unset;
    top: 0;
    left: 0;
    background: url(../../images/services/mobile/service-background-mobile-red.png) right top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: none;
}

.mobile .services-slider .service-slide div .left {    
    position: absolute;
    background: transparent;
    height: 100%;
    width: 66.666vw;
    float: unset;
    top: 0;
    left: 0;
    background: url(../../images/services/mobile/service-background-mobile-red.png) right top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.mobile .services-slider .service-slide.service_driving_training_academy div .left {
    display: none;
    /*background: url(../../images/services/mobile/driver-training-academy-background-mobile.png) right top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; */   
}



.mobile .services-slider .service-slide div .red::after, .mobile .services-slider .service-slide div .black::after {
	display: none;
}

.mobile .services-slider .service-slide > div {
    background: #302D2D;
    height: auto;
}

.mobile .services-slider .service-slide.service_driving_training_academy > div {
    background-color: #302D2D;
    height: auto;
}

.mobile .services-slider .service-slide.service_driving_training_academy .mobile-course-links {
    height: auto;
    padding: 0px 0 40px 0;
    margin-bottom: 40px;
}

.mobile .services-slider .service-slide .drive-team-contact {
    display: flex;
/*    background: url(../../images/services/drive-contact-background.png) center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    -o-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
}

.mobile .services-slider .service-slide .drive-team-contact > div {
    width: 100%;
    height: auto;
}

.mobile .services-slider .service-slide div .drive-team-details {
    margin: 30px 5% 30px 5%;
    width: auto;
    text-align: left;
    height: auto;
}

.mobile .services-slider .service-slide div .drive-team-details div {
    padding-bottom: 30px;
    margin: 0;
}

.mobile .services-slider .service-slide div.drive-team-contact h6, .mobile .services-slider .service-slide div .drive-team-details div h3 {
    font-size: 1.5em;
    color: white;
    font-family: heading;
    /*text-shadow: 2px 2px 7px black;*/
    margin-left: 0;
}

.mobile .services-slider .service-slide div .drive-team-details div a, .mobile .services-slider .service-slide div .drive-team-details div p {
    font-size: 1em;
    color: white;
    font-family: heading;
}

.mobile .services-slider .service-slide.service_driving_training_academy div .training_logo {
    width: 35%;
    margin-left: 65%;
}

.mobile .mobile-course-links {
    display: block;
}

.mobile .mobile-course-links .course-links {
    display: block;
    position: relative;
    bottom: unset;
}

.mobile .services-slider .service-slide.service_driving_training_academy {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
}

.mobile .services-slider .service-slide .course-links {
    margin-left: 5%;
    padding-bottom: 5%;
}

.mobile .services-slider .service-slide .course-links div {
    width: 100%;
    margin-left: 0%;
    margin-top: 10px;
}

.mobile .services-slider .service-slide .course-links div p {
	width: 95%;
    text-align: center;
    font-size: 0.6em;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.mobile .courses .course-inner-container {
	padding: 0 20px;
}

.mobile .courses .course-inner-container .training-academy-logo {
    width: 40% !important;
    margin-bottom: 15px;
}

.mobile .courses .course-inner-container .course-name {
    width: 100%;
}

.mobile .courses .course-inner-container .course-name p {
    color: black;
    font-size: 0.75em;
}

.mobile .courses .course-inner-container .flex-container {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
    width: 100%;
    margin: 20% 0;
}

.mobile .courses .course-inner-container .flex-container div {
    width: 100%;
}

.mobile .courses .course-inner-container .flex-container div h6 {
	font-size: 0.9em;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0 0 0 0;
}

.mobile .courses .course-inner-container .flex-container div ul {
    width: 85%;
    margin-left: 10%;
    margin-bottom: 10px;
    font-size: 0.9em;
}

.mobile .courses .course-inner-container .flex-container div p {
	font-size: 0.9em;
	margin-bottom: 10px;
}

.mobile .services-slider .service-slide .course-links .book-a-course {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 25px;
}

.mobile .services-slider .service-slide .course-links .book-a-course img {
    height: auto;
    width: 100%;
}

.mobile .services-slider .service-slide .course-links .book-a-course img.single-arrow {
    position: absolute;
    width: 3.5%;
    right: 15%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    -webkit-animation: MOBILE-BOOK-COURSE 1.5s infinite; /* Safari 4+ */
    -moz-animation: MOBILE-BOOK-COURSE 1.5s infinite; /* Fx 5+ */
    -o-animation: MOBILE-BOOK-COURSE 1.5s infinite; /* Opera 12+ */
    animation: MOBILE-BOOK-COURSE 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes MOBILE-BOOK-COURSE {
    0%   { right: 15%; opacity: 0; }
    100%   { right: 8%; opacity: 1; }
}

@-moz-keyframes MOBILE-BOOK-COURSE {
    0%   { right: 15%; opacity: 0; }
    100%   { right: 8%; opacity: 1; }
}

@-o-keyframes MOBILE-BOOK-COURSE {
    0%   { right: 15%; opacity: 0; }
    100%   { right: 8%; opacity: 1; }
}

@keyframes MOBILE-BOOK-COURSE {
    0%   { right: 15%; opacity: 0; }
    100%   { right: 8%; opacity: 1; }
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses-contact-form {
    width: 100%;
    padding: 5% 10% 0 10%;
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses-contact-form.current {
    left: 0%;
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses-contact-form div {
    height: auto;
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses-contact-form h2 {
    font-size: 1.6em;
}

.mobile .close-course-contact {
    width: 15px;
    position: absolute;
    bottom: 5%;
    left: 10%;
}

.mobile .book-a-course {
    display: block;
    margin-left: 0 !important;
    margin-top: 25px !important;
}

.mobile .services-slider {
    z-index: 2;
}

/*----- Mobile Footer -----*/

.mobile footer img.mobile-footer-image, .mobile footer img.logo {
	display: block;
}

.mobile footer img.logo {
	width: 30%;
}


/*----- Display None -----*/
.mobile .home-container .stripe-left {
	display: none;
}

.mobile footer img {
	display: none;
}

.mobile .topnav .header-logo {
	display: none !important;
}

.mobile .course-links {
    display: none;
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses div .course-flow {
	display: none;
}